Subject: Re: linux-next: Signed-off-by missing for commit in the cifs tree

From: Dan Carpenter <[email-masked]>
Date: Fri, 7 Aug 2020 14:49:27 +0300

On Fri, Aug 07, 2020 at 08:33:42AM +1000, Stephen Rothwell wrote:
> Hi Steve,
> 
> Thanks for fixing this up.
> 
> On Thu, 6 Aug 2020 10:31:33 -0500 Steve French <[email-masked]> wrote:
> >
> > I just fixed the Author tag in this patch to match your email address
> > but seems like the author email address gets mangled when sent through
> > some mailing lists.  Any ideas how to avoid this.
> 
> You may need to ask people to add an explicit From: line at the start
> of the body for patches sent via the samba.org mailing lists (since
> they mangle addresses to get around DKIM checks, I assume).
> 

I wonder why it affects me in particular and only now...

Steve, could you send me a copy of the patch that you recieved or
something?

regards,
dan carpenter